td.tab {
	padding: 2px 0px 2px 0px;
	font-size: 14px;
	font-weight: bold;
}

td.active {
	background: #6699CC;
}

td.active a,td.active a:visited,td.active a:active {
	color: #FFFFFF;
	text-decoration: none;
}

td.inactive {
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
	background: #EEEEEE;
}

td.spacer {
	width: 4px;
	background: #FFFFFF;
}

td.inactive a,td.inactive a:visited,td.inactive a:active {
	color: #999999;
	text-decoration: underline;
}